Index: Singular/dyn_modules/polymake/polymake_documentation.h
===================================================================
--- Singular/dyn_modules/polymake/polymake_documentation.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/polymake/polymake_documentation.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -2,5 +2,5 @@
 #define POLYMAKE_DOCUMENTATION_H
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #ifdef HAVE_POLYMAKE
Index: Singular/dyn_modules/python/Number.h
===================================================================
--- Singular/dyn_modules/python/Number.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/Number.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -5,5 +5,4 @@
 #include "coeffs/numbers.h"
 #include "kernel/polys.h"
-//#include "kernel/febase.h"
 #include "polys/monomials/ring.h"
 using namespace boost;
Index: Singular/dyn_modules/python/PowerSeries.h
===================================================================
--- Singular/dyn_modules/python/PowerSeries.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/PowerSeries.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,6 +1,6 @@
 #ifndef POWER_SERIES_HEADER
 #define POWER_SERIES_HEADER
-#include <kernel/mod2.h>
-#include <Poly.h>
+#include "kernel/mod2.h"
+#include "Poly.h"
 template <class traits> class PowerSeriesInputIterator:
 public std::
Index: Singular/dyn_modules/python/ideal_wrap.cc
===================================================================
--- Singular/dyn_modules/python/ideal_wrap.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/ideal_wrap.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
Index: Singular/dyn_modules/python/interpreter_support.cc
===================================================================
--- Singular/dyn_modules/python/interpreter_support.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/interpreter_support.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <sstream>
Index: Singular/dyn_modules/python/intvec_wrap.cc
===================================================================
--- Singular/dyn_modules/python/intvec_wrap.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/intvec_wrap.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
Index: Singular/dyn_modules/python/number_wrap.cc
===================================================================
--- Singular/dyn_modules/python/number_wrap.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/number_wrap.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
Index: Singular/dyn_modules/python/playground.cc
===================================================================
--- Singular/dyn_modules/python/playground.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/playground.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
Index: Singular/dyn_modules/python/poly_wrap.cc
===================================================================
--- Singular/dyn_modules/python/poly_wrap.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/poly_wrap.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
Index: Singular/dyn_modules/python/poly_wrap.h
===================================================================
--- Singular/dyn_modules/python/poly_wrap.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/poly_wrap.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -2,5 +2,5 @@
 #define POLY_WRAP_HEADER
 #include <boost/python.hpp>
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #include "Poly.h"
 void export_poly();
Index: Singular/dyn_modules/python/python_module.cc
===================================================================
--- Singular/dyn_modules/python/python_module.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/python_module.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <stdlib.h>
@@ -10,11 +10,11 @@
 #include <boost/python.hpp>
 #include <Python.h>
-#include <Singular/tok.h>
-#include <kernel/structs.h>
-#include <Singular/mod_lib.h>
-#include <Singular/ipid.h>
+#include "Singular/tok.h"
+#include "kernel/structs.h"
+#include "Singular/mod_lib.h"
+#include "Singular/ipid.h"
 
-#include <Singular/locals.h>
-#include <omalloc/omalloc.h>
+#include "Singular/locals.h"
+#include "omalloc/omalloc.h"
 
 #include <stdio.h>
Index: Singular/dyn_modules/python/ring_wrap.cc
===================================================================
--- Singular/dyn_modules/python/ring_wrap.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/ring_wrap.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,6 +1,6 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
-#include <Singular/ipshell.h>
+#include "Singular/ipshell.h"
 #include "ring_wrap.h"
 #include "poly_wrap.h"
Index: Singular/dyn_modules/python/vector_wrap.cc
===================================================================
--- Singular/dyn_modules/python/vector_wrap.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/vector_wrap.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifdef HAVE_PYTHON_MOD
 #include <boost/python.hpp>
Index: Singular/dyn_modules/python/wrapper.h
===================================================================
--- Singular/dyn_modules/python/wrapper.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/python/wrapper.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -4,5 +4,5 @@
 #include <boost/python.hpp>
 #include <sstream>
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 
@@ -17,5 +17,5 @@
 #include "Ideal.h"
 #include "ideal_wrap.h"
-#include <factory/factory.h>
+#include "factory/factory.h"
 #include "poly_wrap.h"
 #include "vector_wrap.h"
Index: Singular/dyn_modules/singmathic/singmathic.cc
===================================================================
--- Singular/dyn_modules/singmathic/singmathic.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/singmathic/singmathic.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,15 +1,15 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #ifdef HAVE_MATHICGB
 
-#include <kernel/mod2.h>
-
-#include <misc/options.h>
-
-#include <kernel/ideals.h>
-#include <kernel/polys.h>
-
-#include <Singular/ipid.h>
-#include <Singular/mod_lib.h>
+#include "kernel/mod2.h"
+
+#include "misc/options.h"
+
+#include "kernel/ideals.h"
+#include "kernel/polys.h"
+
+#include "Singular/ipid.h"
+#include "Singular/mod_lib.h"
 
 #include <mathicgb.h>
Index: Singular/dyn_modules/staticdemo/staticdemo.cc
===================================================================
--- Singular/dyn_modules/staticdemo/staticdemo.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/staticdemo/staticdemo.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,6 +1,6 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
-#include <Singular/mod_lib.h>
-#include <Singular/tok.h>
+#include "Singular/mod_lib.h"
+#include "Singular/tok.h"
 
 class SModulFunctions;
@@ -10,5 +10,5 @@
 #endif
 
-#include <reporter/reporter.h>
+#include "reporter/reporter.h"
 
 extern "C" int SI_MOD_INIT(staticdemo)(SModulFunctions*){ PrintS("init of staticdemo\n"); return (MAX_TOK); }
Index: Singular/dyn_modules/syzextra/DebugPrint.cc
===================================================================
--- Singular/dyn_modules/syzextra/DebugPrint.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/syzextra/DebugPrint.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -20,14 +20,10 @@
 
 // include header file
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #include "DebugPrint.h"
-
-#include <omalloc/omalloc.h>
-#include <polys/monomials/p_polys.h>
-
-#include <kernel/ideals.h>
-
-
+#include "omalloc/omalloc.h"
+#include "polys/monomials/p_polys.h"
+#include "kernel/ideals.h"
 
 BEGIN_NAMESPACE()
Index: Singular/dyn_modules/syzextra/DebugPrint.h
===================================================================
--- Singular/dyn_modules/syzextra/DebugPrint.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/syzextra/DebugPrint.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -20,5 +20,5 @@
 // include basic definitions
 #include "singularxx_defs.h"
-#include <kernel/polys.h>
+#include "kernel/polys.h"
 
 BEGIN_NAMESPACE_SINGULARXX    BEGIN_NAMESPACE(DEBUG)
Index: Singular/dyn_modules/syzextra/mod_main.cc
===================================================================
--- Singular/dyn_modules/syzextra/mod_main.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/syzextra/mod_main.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,31 +1,30 @@
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
-
-#include <misc/intvec.h>
-#include <misc/options.h>
-
-#include <coeffs/coeffs.h>
-
-#include <polys/PolyEnumerator.h>
-
-#include <polys/monomials/p_polys.h>
-#include <polys/monomials/ring.h>
-#include <polys/simpleideals.h>
-
-// #include <kernel/longrat.h>
-#include <kernel/GBEngine/kstd1.h>
-
-#include <kernel/polys.h>
-
-#include <kernel/GBEngine/syz.h>
-
-#include <Singular/tok.h>
-#include <Singular/ipid.h>
-#include <Singular/lists.h>
-#include <Singular/attrib.h>
-
-#include <Singular/ipid.h>
-#include <Singular/ipshell.h> // For iiAddCproc
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+
+#include "misc/intvec.h"
+#include "misc/options.h"
+
+#include "coeffs/coeffs.h"
+
+#include "polys/PolyEnumerator.h"
+
+#include "polys/monomials/p_polys.h"
+#include "polys/monomials/ring.h"
+#include "polys/simpleideals.h"
+
+#include "kernel/GBEngine/kstd1.h"
+
+#include "kernel/polys.h"
+
+#include "kernel/GBEngine/syz.h"
+
+#include "Singular/tok.h"
+#include "Singular/ipid.h"
+#include "Singular/lists.h"
+#include "Singular/attrib.h"
+
+#include "Singular/ipid.h"
+#include "Singular/ipshell.h" // For iiAddCproc
 
 // extern coeffs coeffs_BIGINT
@@ -38,5 +37,5 @@
 
 
-#include <Singular/mod_lib.h>
+#include "Singular/mod_lib.h"
 
 
Index: Singular/dyn_modules/syzextra/myNF.cc
===================================================================
--- Singular/dyn_modules/syzextra/myNF.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/syzextra/myNF.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -15,50 +15,29 @@
 /*****************************************************************************/
 
-
-
-
-
 // include header file
-#include <kernel/mod2.h>
-
-
-#include <omalloc/omalloc.h>
-
-#include <misc/intvec.h>
-
-#include <misc/options.h>
-
-#include <polys/monomials/p_polys.h>
-#include <polys/kbuckets.h>
-
-
-#include <kernel/structs.h>
-
-
-
-#include <kernel/ideals.h>
-
-#include <kernel/GBEngine/syz.h>
-// #include <kernel/longrat.h>
-#include <kernel/GBEngine/kutil.h>
-#include <kernel/GBEngine/kstd1.h>
-
-
-
-#include <kernel/polys.h>
-// #include <kernel/pInline2.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+#include "misc/intvec.h"
+#include "misc/options.h"
+#include "polys/monomials/p_polys.h"
+#include "polys/kbuckets.h"
+#include "kernel/structs.h"
+#include "kernel/ideals.h"
+#include "kernel/GBEngine/syz.h"
+#include "kernel/GBEngine/kutil.h"
+#include "kernel/GBEngine/kstd1.h"
+#include "kernel/polys.h"
+// #include "kernel/pInline2.h"
 
 #include "myNF.h"
 
-
 #ifdef HAVE_PLURAL
 #define PLURAL_INTERNAL_DECLARATIONS 1
 #endif
 
-#include <polys/nc/sca.h>
-#include <polys/nc/nc.h>
-#include <kernel/GBEngine/nc.h>
-
-
+#include "polys/nc/sca.h"
+#include "polys/nc/nc.h"
+#include "kernel/GBEngine/nc.h"
 
 BEGIN_NAMESPACE()
Index: Singular/dyn_modules/syzextra/syzextra.cc
===================================================================
--- Singular/dyn_modules/syzextra/syzextra.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/dyn_modules/syzextra/syzextra.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -14,5 +14,5 @@
 /*****************************************************************************/
 // include header file
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 #ifndef _GNU_SOURCE
 #define _GNU_SOURCE  /*for qsort_r on cygwin, must be before system includes*/
@@ -26,35 +26,34 @@
 #include "DebugPrint.h"
 
-#include <omalloc/omalloc.h>
-
-#include <misc/intvec.h>
-#include <misc/options.h>
-
-#include <coeffs/coeffs.h>
-
-#include <polys/monomials/p_polys.h>
-#include <polys/monomials/ring.h>
-#include <polys/simpleideals.h>
-
-#include <polys/kbuckets.h> // for kBucket*
-#include <polys/sbuckets.h> // for sBucket*
-//#include <polys/nc/summator.h> // for CPolynomialSummator
-#include <polys/operations/p_Mult_q.h> // for MIN_LENGTH_BUCKET
-
-#include <kernel/GBEngine/kstd1.h>
-#include <kernel/polys.h>
-#include <kernel/GBEngine/syz.h>
-#include <kernel/ideals.h>
-
-#include <kernel/oswrapper/timer.h>
-
-
-#include <Singular/tok.h>
-#include <Singular/ipid.h>
-#include <Singular/lists.h>
-#include <Singular/attrib.h>
-
-#include <Singular/ipid.h>
-#include <Singular/ipshell.h> // For iiAddCproc
+#include "omalloc/omalloc.h"
+
+#include "misc/intvec.h"
+#include "misc/options.h"
+
+#include "coeffs/coeffs.h"
+
+#include "polys/monomials/p_polys.h"
+#include "polys/monomials/ring.h"
+#include "polys/simpleideals.h"
+
+#include "polys/kbuckets.h" // for kBucket*
+#include "polys/sbuckets.h" // for sBucket*
+//#include "polys/nc/summator.h" // for CPolynomialSummator
+#include "polys/operations/p_Mult_q.h" // for MIN_LENGTH_BUCKET
+
+#include "kernel/GBEngine/kstd1.h"
+#include "kernel/polys.h"
+#include "kernel/GBEngine/syz.h"
+#include "kernel/ideals.h"
+
+#include "kernel/oswrapper/timer.h"
+
+#include "Singular/tok.h"
+#include "Singular/ipid.h"
+#include "Singular/lists.h"
+#include "Singular/attrib.h"
+
+#include "Singular/ipid.h"
+#include "Singular/ipshell.h" // For iiAddCproc
 
 #include <stdio.h>
Index: Singular/eigenval_ip.cc
===================================================================
--- Singular/eigenval_ip.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/eigenval_ip.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,20 +9,20 @@
 
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #ifdef HAVE_EIGENVAL
 
-#include <Singular/tok.h>
-#include <Singular/ipid.h>
-#include <misc/intvec.h>
-#include <coeffs/numbers.h>
-#include <kernel/polys.h>
-#include <kernel/ideals.h>
-#include <Singular/lists.h>
-#include <polys/matpol.h>
-#include <polys/clapsing.h>
-#include <kernel/linear_algebra/eigenval.h>
-#include <Singular/ipshell.h>
-#include <Singular/eigenval_ip.h>
+#include "Singular/tok.h"
+#include "Singular/ipid.h"
+#include "misc/intvec.h"
+#include "coeffs/numbers.h"
+#include "kernel/polys.h"
+#include "kernel/ideals.h"
+#include "Singular/lists.h"
+#include "polys/matpol.h"
+#include "polys/clapsing.h"
+#include "kernel/linear_algebra/eigenval.h"
+#include "Singular/ipshell.h"
+#include "Singular/eigenval_ip.h"
 
 
Index: Singular/eigenval_ip.h
===================================================================
--- Singular/eigenval_ip.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/eigenval_ip.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,5 +9,5 @@
 #define EIGENVAL_IP_H
 #ifdef HAVE_EIGENVAL
-#include <kernel/linear_algebra/eigenval.h>
+#include "kernel/linear_algebra/eigenval.h"
 
 BOOLEAN evSwap(leftv res,leftv h);
Index: Singular/emacs.cc
===================================================================
--- Singular/emacs.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/emacs.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,8 +9,8 @@
 
 
-#include <kernel/mod2.h>
-#include <omalloc/omalloc.h>
-#include <resources/feResource.h>
-#include <Singular/feOpt.h>
+#include "kernel/mod2.h"
+#include "omalloc/omalloc.h"
+#include "resources/feResource.h"
+#include "Singular/feOpt.h"
 
 #ifdef __CYGWIN__
Index: Singular/extra.cc
===================================================================
--- Singular/extra.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/extra.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -11,9 +11,9 @@
 #define HAVE_WALK 1
 
-#include <kernel/mod2.h>
-#include <misc/sirandom.h>
-#include <resources/omFindExec.h>
-
-#include <factory/factory.h>
+#include "kernel/mod2.h"
+#include "misc/sirandom.h"
+#include "resources/omFindExec.h"
+
+#include "factory/factory.h"
 
 #include <stdlib.h>
@@ -41,9 +41,9 @@
 #include <unistd.h>
 
-#include <misc/options.h>
-
-// #include <coeffs/ffields.h>
-#include <coeffs/coeffs.h>
-#include <coeffs/mpr_complex.h>
+#include "misc/options.h"
+
+// #include "coeffs/ffields.h"
+#include "coeffs/coeffs.h"
+#include "coeffs/mpr_complex.h"
 #include "coeffs/AE.h"
 // #include "coeffs/OPAE.h"
@@ -54,33 +54,33 @@
 
 
-#include <resources/feResource.h>
-#include <polys/monomials/ring.h>
-#include <kernel/polys.h>
-
-#include <polys/monomials/maps.h>
-#include <polys/matpol.h>
-
-#include <polys/weight.h>
-
-#include <coeffs/bigintmat.h>
-#include <kernel/fast_mult.h>
-#include <kernel/digitech.h>
-#include <kernel/combinatorics/stairc.h>
-#include <kernel/ideals.h>
-#include <kernel/GBEngine/kstd1.h>
-#include <kernel/GBEngine/syz.h>
-#include <kernel/GBEngine/kutil.h>
-
-#include <kernel/GBEngine/shiftgb.h>
-#include <kernel/linear_algebra/linearAlgebra.h>
-
-#include <kernel/combinatorics/hutil.h>
+#include "resources/feResource.h"
+#include "polys/monomials/ring.h"
+#include "kernel/polys.h"
+
+#include "polys/monomials/maps.h"
+#include "polys/matpol.h"
+
+#include "polys/weight.h"
+
+#include "coeffs/bigintmat.h"
+#include "kernel/fast_mult.h"
+#include "kernel/digitech.h"
+#include "kernel/combinatorics/stairc.h"
+#include "kernel/ideals.h"
+#include "kernel/GBEngine/kstd1.h"
+#include "kernel/GBEngine/syz.h"
+#include "kernel/GBEngine/kutil.h"
+
+#include "kernel/GBEngine/shiftgb.h"
+#include "kernel/linear_algebra/linearAlgebra.h"
+
+#include "kernel/combinatorics/hutil.h"
 
 // for tests of t-rep-GB
-#include <kernel/GBEngine/tgb.h>
-
-#include <kernel/linear_algebra/minpoly.h>
-
-#include <numeric/mpr_base.h>
+#include "kernel/GBEngine/tgb.h"
+
+#include "kernel/linear_algebra/minpoly.h"
+
+#include "numeric/mpr_base.h"
 
 #include "tok.h"
@@ -101,15 +101,15 @@
 #include "links/ssiLink.h"
 #include "walk.h"
-#include <Singular/newstruct.h>
-#include <Singular/blackbox.h>
-#include <Singular/pyobject_setup.h>
+#include "Singular/newstruct.h"
+#include "Singular/blackbox.h"
+#include "Singular/pyobject_setup.h"
 
 
 #ifdef HAVE_RINGS
-#include <kernel/GBEngine/ringgb.h>
+#include "kernel/GBEngine/ringgb.h"
 #endif
 
 #ifdef HAVE_F5
-#include <kernel/GBEngine/f5gb.h>
+#include "kernel/GBEngine/f5gb.h"
 #endif
 
@@ -119,15 +119,15 @@
 
 #ifdef HAVE_SPECTRUM
-#include <kernel/spectrum/spectrum.h>
+#include "kernel/spectrum/spectrum.h"
 #endif
 
 #ifdef HAVE_PLURAL
-#include <polys/nc/nc.h>
-#include <polys/nc/ncSAMult.h> // for CMultiplier etc classes
-#include <polys/nc/sca.h>
-#include <kernel/GBEngine/nc.h>
+#include "polys/nc/nc.h"
+#include "polys/nc/ncSAMult.h" // for CMultiplier etc classes
+#include "polys/nc/sca.h"
+#include "kernel/GBEngine/nc.h"
 #include "ipconv.h"
 #ifdef HAVE_RATGRING
-#include <kernel/GBEngine/ratgring.h>
+#include "kernel/GBEngine/ratgring.h"
 #endif
 #endif
@@ -136,5 +136,5 @@
 /* #include "WinDllTest.h" */
 #ifdef HAVE_DL
-#include <polys/mod_raw.h>
+#include "polys/mod_raw.h"
 #endif
 #endif
@@ -146,9 +146,9 @@
 #endif
 
-#include <polys/flintconv.h>
-#include <polys/clapconv.h>
-#include <kernel/GBEngine/kstdfac.h>
-
-#include <polys/clapsing.h>
+#include "polys/flintconv.h"
+#include "polys/clapconv.h"
+#include "kernel/GBEngine/kstdfac.h"
+
+#include "polys/clapsing.h"
 
 #ifdef HAVE_EIGENVAL
@@ -168,16 +168,6 @@
 #endif
 
-
-#ifdef __CYGWIN__
-//#include <Python.h>
-//#include <python_wrapper.h>
-#endif
-
 #ifndef MAKE_DISTRIBUTION
 static BOOLEAN jjEXTENDED_SYSTEM(leftv res, leftv h);
-#endif
-
-#ifdef __CYGWIN__  /* PySingular initialized? */
-static int PyInitialized = 0;
 #endif
 
@@ -2323,12 +2313,12 @@
 #ifdef HAVE_EXTENDED_SYSTEM
   // You can put your own system calls here
-#  include <kernel/fglm/fglm.h>
+#  include "kernel/fglm/fglm.h"
 #  ifdef HAVE_NEWTON
-#    include <hc_newton.h>
+#    include "hc_newton.h"
 #  endif
-#  include <polys/mod_raw.h>
-#  include <polys/monomials/ring.h>
-#  include <kernel/GBEngine/shiftgb.h>
-#  include <kernel/GBEngine/kutil.h>
+#  include "polys/mod_raw.h"
+#  include "polys/monomials/ring.h"
+#  include "kernel/GBEngine/shiftgb.h"
+#  include "kernel/GBEngine/kutil.h"
 
 static BOOLEAN jjEXTENDED_SYSTEM(leftv res, leftv h)
@@ -3433,59 +3423,4 @@
       else
   #endif
-  #ifdef __CYGWIN__
-  /*==================== Python Singular =================*/
-      if (strcmp(sys_cmd, "python") == 0)
-      {
-        const char* c;
-        if ((h!=NULL) && (h->Typ()==STRING_CMD))
-        {
-          c=(const char*)h->Data();
-          if (!PyInitialized) {
-            PyInitialized = 1;
-  //          Py_Initialize();
-  //          initPySingular();
-          }
-  //      PyRun_SimpleString(c);
-          return FALSE;
-        }
-        else return TRUE;
-      }
-      else
-  /*==================== Python Singular =================
-      if (strcmp(sys_cmd, "ipython") == 0)
-      {
-        const char* c;
-        {
-          if (!PyInitialized)
-          {
-            PyInitialized = 1;
-            Py_Initialize();
-            initPySingular();
-          }
-    PyRun_SimpleString(
-  "try:                                                                                       \n\
-      __IPYTHON__                                                                             \n\
-  except NameError:                                                                           \n\
-      argv = ['']                                                                             \n\
-      banner = exit_msg = ''                                                                  \n\
-  else:                                                                                       \n\
-      # Command-line options for IPython (a list like sys.argv)                               \n\
-      argv = ['-pi1','In <\\#>:','-pi2','   .\\D.:','-po','Out<\\#>:']                        \n\
-      banner = '*** Nested interpreter ***'                                                   \n\
-      exit_msg = '*** Back in main IPython ***'                                               \n\
-                            \n\
-  # First import the embeddable shell class                                                   \n\
-  from IPython.Shell import IPShellEmbed                                                      \n\
-  # Now create the IPython shell instance. Put ipshell() anywhere in your code                \n\
-  # where you want it to open.                                                                \n\
-  ipshell = IPShellEmbed(argv,banner=banner,exit_msg=exit_msg)                                \n\
-  ipshell()");
-          return FALSE;
-        }
-      }
-      else
-                */
-
-  #endif
   /*==================== mpz_t loader ======================*/
     if(strcmp(sys_cmd, "GNUmpLoad")==0)
Index: Singular/feOpt.cc
===================================================================
--- Singular/feOpt.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/feOpt.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,10 +9,10 @@
 
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #include <string.h>
 #include <stdlib.h>
 
-#include <factory/factory.h>
+#include "factory/factory.h"
 
 #define FE_OPT_STRUCTURE
@@ -20,6 +20,6 @@
 
 #if !defined(GENERATE_OPTION_INDEX) && !defined(ESINGULAR) && !defined(TSINGULAR)
-#include <misc/options.h>
-#include <misc/sirandom.h>
+#include "misc/options.h"
+#include "misc/sirandom.h"
 #endif
 
@@ -138,8 +138,8 @@
 //         "error-string" on error
 #if !defined(ESINGULAR) && !defined(TSINGULAR)
-#include <omalloc/omalloc.h>
-#include <resources/feResource.h>
-#include <kernel/oswrapper/feread.h>
-#include <kernel/oswrapper/timer.h>
+#include "omalloc/omalloc.h"
+#include "resources/feResource.h"
+#include "kernel/oswrapper/feread.h"
+#include "kernel/oswrapper/timer.h"
 
 #include "ipshell.h"
Index: Singular/feOpt.h
===================================================================
--- Singular/feOpt.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/feOpt.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -8,7 +8,7 @@
 */
 
-#include <Singular/fegetopt.h>
+#include "Singular/fegetopt.h"
 
-#include <Singular/feOptTab.h>
+#include "Singular/feOptTab.h"
 
 extern const char SHORT_OPTS_STRING[];
@@ -21,9 +21,9 @@
 
 # ifdef ESINGULAR
-#  include <Singular/feOptES.inc>
+#  include "Singular/feOptES.inc"
 # elif defined(TSINGULAR)
-#  include <Singular/feOptTS.inc>
+#  include "Singular/feOptTS.inc"
 # else
-#  include <Singular/feOpt.inc>
+#  include "Singular/feOpt.inc"
 # endif
 
Index: Singular/feOptGen.cc
===================================================================
--- Singular/feOptGen.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/feOptGen.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -12,5 +12,5 @@
 
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #define FE_OPT_STRUCTURE
Index: Singular/feOptGen.h
===================================================================
--- Singular/feOptGen.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/feOptGen.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -8,9 +8,9 @@
 */
 
-#include <Singular/fegetopt.h>
+#include "Singular/fegetopt.h"
 
 extern const char SHORT_OPTS_STRING[];
 
-#include <Singular/feOptTab.h>
+#include "Singular/feOptTab.h"
 typedef enum {FE_OPT_UNDEF}  feOptIndex;
 
Index: Singular/febase.cc
===================================================================
--- Singular/febase.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/febase.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -5,18 +5,18 @@
 * ABSTRACT: i/o system
 */
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 /* I need myfread in standalone_parser */
 #ifndef STANDALONE_PARSER
 
-#include <omalloc/omalloc.h>
-#include <reporter/reporter.h>
-#include <misc/options.h>
+#include "omalloc/omalloc.h"
+#include "reporter/reporter.h"
+#include "misc/options.h"
 
-//#include <Singular/febase.h>
+//#include "Singular/febase.h"
 
 #include <stdlib.h>
 #include <stdio.h>
-#include <misc/mylimits.h>
+#include "misc/mylimits.h"
 #include <stdarg.h>
 #include <sys/stat.h>
Index: Singular/fegetopt.c
===================================================================
--- Singular/fegetopt.c	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/fegetopt.c	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -35,5 +35,5 @@
 
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #ifndef __STDC__
@@ -86,5 +86,5 @@
    they can distinguish the relative order of options and other arguments.  */
 
-#include <Singular/fegetopt.h>
+#include "Singular/fegetopt.h"
 
 /* For communication from `getopt' to the caller.
Index: Singular/fehelp.cc
===================================================================
--- Singular/fehelp.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/fehelp.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -16,15 +16,15 @@
 
 
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
-#include <misc/mylimits.h>
-
-#include <resources/feResource.h>
-#include <reporter/reporter.h>
-
-#include <resources/omFindExec.h>
-
-#include <reporter/si_signals.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+#include "misc/mylimits.h"
+
+#include "resources/feResource.h"
+#include "reporter/reporter.h"
+
+#include "resources/omFindExec.h"
+
+#include "reporter/si_signals.h"
 
 #include "ipid.h"
Index: Singular/fevoices.cc
===================================================================
--- Singular/fevoices.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/fevoices.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -5,21 +5,21 @@
 * ABSTRACT: i/o system
 */
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 /* I need myfread in standalone_parser */
 #ifndef STANDALONE_PARSER
 
-#include <omalloc/omalloc.h>
-#include <misc/options.h>
-#include <reporter/reporter.h>
-#include <kernel/oswrapper/feread.h>
-#include <Singular/fevoices.h>
-#include <Singular/subexpr.h>
-#include <Singular/ipshell.h>
-#include <Singular/sdb.h>
+#include "omalloc/omalloc.h"
+#include "misc/options.h"
+#include "reporter/reporter.h"
+#include "kernel/oswrapper/feread.h"
+#include "Singular/fevoices.h"
+#include "Singular/subexpr.h"
+#include "Singular/ipshell.h"
+#include "Singular/sdb.h"
 
 #include <stdlib.h>
 #include <stdio.h>
-#include <misc/mylimits.h>
+#include "misc/mylimits.h"
 #include <stdarg.h>
 #include <sys/stat.h>
Index: Singular/fevoices.h
===================================================================
--- Singular/fevoices.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/fevoices.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -8,9 +8,9 @@
  * */
 
-#include <reporter/reporter.h>
+#include "reporter/reporter.h"
 
-#include <resources/feResource.h>
+#include "resources/feResource.h"
 
-#include <kernel/structs.h>
+#include "kernel/structs.h"
 
 enum   feBufferTypes
Index: Singular/fglm.cc
===================================================================
--- Singular/fglm.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/fglm.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -19,22 +19,22 @@
 
 
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
-#include <misc/options.h>
-
-#include <polys/monomials/ring.h>
-#include <polys/monomials/maps.h>
-
-#include <kernel/polys.h>
-#include <kernel/ideals.h>
-
-#include <kernel/GBEngine/kstd1.h>
-#include <kernel/fglm/fglm.h>
-
-#include <Singular/fglm.h>
-#include <Singular/ipid.h>
-#include <Singular/ipshell.h>
-#include <Singular/tok.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+#include "misc/options.h"
+
+#include "polys/monomials/ring.h"
+#include "polys/monomials/maps.h"
+
+#include "kernel/polys.h"
+#include "kernel/ideals.h"
+
+#include "kernel/GBEngine/kstd1.h"
+#include "kernel/fglm/fglm.h"
+
+#include "Singular/fglm.h"
+#include "Singular/ipid.h"
+#include "Singular/ipshell.h"
+#include "Singular/tok.h"
 
 
Index: Singular/fglm.h
===================================================================
--- Singular/fglm.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/fglm.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -2,8 +2,8 @@
 #define SINGULAR_FGLM_H
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
-#include <kernel/ideals.h>
-#include <kernel/structs.h>
+#include "kernel/ideals.h"
+#include "kernel/structs.h"
 
 // fglmproc(...):
Index: Singular/gms.cc
===================================================================
--- Singular/gms.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/gms.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,5 +9,5 @@
 
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #ifdef HAVE_GMS
@@ -15,6 +15,6 @@
 #include "gms.h"
 
-#include <coeffs/numbers.h>
-#include <kernel/polys.h>
+#include "coeffs/numbers.h"
+#include "kernel/polys.h"
 
 #include "ipid.h"
Index: Singular/gms.h
===================================================================
--- Singular/gms.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/gms.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,11 +9,11 @@
 #define GMS_H
 
-#include <kernel/mod2.h>
-#include <polys/matpol.h>
+#include "kernel/mod2.h"
+#include "polys/matpol.h"
 
-#include <kernel/structs.h>
-#include <kernel/ideals.h>
+#include "kernel/structs.h"
+#include "kernel/ideals.h"
 
-#include <Singular/lists.h>
+#include "Singular/lists.h"
 
 lists gmsNF(ideal p, ideal g, matrix B, int D, int K);
Index: Singular/grammar.cc
===================================================================
--- Singular/grammar.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/grammar.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -77,35 +77,35 @@
 #include <string.h>
 
-#include <kernel/mod2.h>
-#include <Singular/grammar.h>
-
-#include <misc/mylimits.h>
-#include <omalloc/omalloc.h>
-#include <Singular/tok.h>
-#include <misc/options.h>
-#include <Singular/stype.h>
-#include <Singular/fehelp.h>
-#include <Singular/ipid.h>
-#include <misc/intvec.h>
-#include <kernel/oswrapper/feread.h>
-#include <Singular/fevoices.h>
-#include <polys/matpol.h>
-#include <polys/monomials/ring.h>
-#include <kernel/GBEngine/kstd1.h>
-#include <Singular/subexpr.h>
-#include <Singular/ipshell.h>
-#include <Singular/ipconv.h>
-#include <Singular/sdb.h>
-#include <kernel/ideals.h>
-#include <coeffs/numbers.h>
-#include <kernel/polys.h>
-#include <kernel/combinatorics/stairc.h>
-#include <kernel/oswrapper/timer.h>
-#include <Singular/cntrlc.h>
-#include <polys/monomials/maps.h>
-#include <kernel/GBEngine/syz.h>
-#include <Singular/lists.h>
-#include <Singular/libparse.h>
-#include <coeffs/bigintmat.h>
+#include "kernel/mod2.h"
+#include "Singular/grammar.h"
+
+#include "misc/mylimits.h"
+#include "omalloc/omalloc.h"
+#include "Singular/tok.h"
+#include "misc/options.h"
+#include "Singular/stype.h"
+#include "Singular/fehelp.h"
+#include "Singular/ipid.h"
+#include "misc/intvec.h"
+#include "kernel/oswrapper/feread.h"
+#include "Singular/fevoices.h"
+#include "polys/matpol.h"
+#include "polys/monomials/ring.h"
+#include "kernel/GBEngine/kstd1.h"
+#include "Singular/subexpr.h"
+#include "Singular/ipshell.h"
+#include "Singular/ipconv.h"
+#include "Singular/sdb.h"
+#include "kernel/ideals.h"
+#include "coeffs/numbers.h"
+#include "kernel/polys.h"
+#include "kernel/combinatorics/stairc.h"
+#include "kernel/oswrapper/timer.h"
+#include "Singular/cntrlc.h"
+#include "polys/monomials/maps.h"
+#include "kernel/GBEngine/syz.h"
+#include "Singular/lists.h"
+#include "Singular/libparse.h"
+#include "coeffs/bigintmat.h"
 
 #if 0
Index: Singular/grammar.y
===================================================================
--- Singular/grammar.y	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/grammar.y	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -13,35 +13,35 @@
 #include <string.h>
 
-#include <kernel/mod2.h>
-#include <Singular/grammar.h>
-
-#include <misc/mylimits.h>
-#include <omalloc/omalloc.h>
-#include <Singular/tok.h>
-#include <misc/options.h>
-#include <Singular/stype.h>
-#include <Singular/fehelp.h>
-#include <Singular/ipid.h>
-#include <misc/intvec.h>
-#include <kernel/oswrapper/feread.h>
-#include <Singular/fevoices.h>
-#include <polys/matpol.h>
-#include <polys/monomials/ring.h>
-#include <kernel/GBEngine/kstd1.h>
-#include <Singular/subexpr.h>
-#include <Singular/ipshell.h>
-#include <Singular/ipconv.h>
-#include <Singular/sdb.h>
-#include <kernel/ideals.h>
-#include <coeffs/numbers.h>
-#include <kernel/polys.h>
-#include <kernel/combinatorics/stairc.h>
-#include <kernel/oswrapper/timer.h>
-#include <Singular/cntrlc.h>
-#include <polys/monomials/maps.h>
-#include <kernel/GBEngine/syz.h>
-#include <Singular/lists.h>
-#include <Singular/libparse.h>
-#include <coeffs/bigintmat.h>
+#include "kernel/mod2.h"
+#include "Singular/grammar.h"
+
+#include "misc/mylimits.h"
+#include "omalloc/omalloc.h"
+#include "Singular/tok.h"
+#include "misc/options.h"
+#include "Singular/stype.h"
+#include "Singular/fehelp.h"
+#include "Singular/ipid.h"
+#include "misc/intvec.h"
+#include "kernel/oswrapper/feread.h"
+#include "Singular/fevoices.h"
+#include "polys/matpol.h"
+#include "polys/monomials/ring.h"
+#include "kernel/GBEngine/kstd1.h"
+#include "Singular/subexpr.h"
+#include "Singular/ipshell.h"
+#include "Singular/ipconv.h"
+#include "Singular/sdb.h"
+#include "kernel/ideals.h"
+#include "coeffs/numbers.h"
+#include "kernel/polys.h"
+#include "kernel/combinatorics/stairc.h"
+#include "kernel/oswrapper/timer.h"
+#include "Singular/cntrlc.h"
+#include "polys/monomials/maps.h"
+#include "kernel/GBEngine/syz.h"
+#include "Singular/lists.h"
+#include "Singular/libparse.h"
+#include "coeffs/bigintmat.h"
 
 #if 0
Index: Singular/idrec.h
===================================================================
--- Singular/idrec.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/idrec.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -8,7 +8,7 @@
 */
 
-#include <Singular/lists.h>
-#include <Singular/attrib.h>
-#include <Singular/links/silink.h>
+#include "Singular/lists.h"
+#include "Singular/attrib.h"
+#include "Singular/links/silink.h"
 
 class bigintmat;
Index: Singular/iparith.cc
===================================================================
--- Singular/iparith.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/iparith.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -78,5 +78,5 @@
 #include "Singular/newstruct.h"
 #include "Singular/ipshell.h"
-//#include <kernel/mpr_inout.h"
+//#include "kernel/mpr_inout.h"
 #include "reporter/si_signals.h"
 
Index: Singular/ipassign.cc
===================================================================
--- Singular/ipassign.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/ipassign.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -12,34 +12,34 @@
 
 
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
 
 #define TRANSEXT_PRIVATES
-#include <polys/ext_fields/transext.h>
-
-#include <misc/options.h>
-#include <misc/intvec.h>
-
-#include <coeffs/coeffs.h>
-#include <coeffs/numbers.h>
-#include <coeffs/bigintmat.h>
-
-
-#include <polys/ext_fields/algext.h>
-
-#include <polys/monomials/ring.h>
-#include <polys/matpol.h>
-#include <polys/monomials/maps.h>
-#include <polys/nc/nc.h>
-#include <polys/nc/sca.h>
-#include <polys/prCopy.h>
-
-#include <kernel/polys.h>
-#include <kernel/ideals.h>
-#include <kernel/GBEngine/kstd1.h>
-#include <kernel/oswrapper/timer.h>
-#include <kernel/combinatorics/stairc.h>
-#include <kernel/GBEngine/syz.h>
+#include "polys/ext_fields/transext.h"
+
+#include "misc/options.h"
+#include "misc/intvec.h"
+
+#include "coeffs/coeffs.h"
+#include "coeffs/numbers.h"
+#include "coeffs/bigintmat.h"
+
+
+#include "polys/ext_fields/algext.h"
+
+#include "polys/monomials/ring.h"
+#include "polys/matpol.h"
+#include "polys/monomials/maps.h"
+#include "polys/nc/nc.h"
+#include "polys/nc/sca.h"
+#include "polys/prCopy.h"
+
+#include "kernel/polys.h"
+#include "kernel/ideals.h"
+#include "kernel/GBEngine/kstd1.h"
+#include "kernel/oswrapper/timer.h"
+#include "kernel/combinatorics/stairc.h"
+#include "kernel/GBEngine/syz.h"
 
 //#include "weight.h"
Index: Singular/ipconv.cc
===================================================================
--- Singular/ipconv.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/ipconv.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -394,5 +394,5 @@
 #define D(A)     A
 #define NULL_VAL NULL
-#include <Singular/table.h>
+#include "Singular/table.h"
 /*2
 * try to convert 'input' of type 'inputType' to 'output' of type 'outputType'
Index: Singular/links/asciiLink.cc
===================================================================
--- Singular/links/asciiLink.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/asciiLink.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,16 +7,16 @@
  */
 
-#include <kernel/mod2.h>
-#include <misc/options.h>
-#include <omalloc/omalloc.h>
-
-#include <Singular/tok.h>
-#include <Singular/subexpr.h>
-#include <Singular/ipshell.h>
-#include <Singular/ipid.h>
-#include <Singular/fevoices.h>
-#include <kernel/oswrapper/feread.h>
-#include <Singular/ipshell.h>
-#include <Singular/links/silink.h>
+#include "kernel/mod2.h"
+#include "misc/options.h"
+#include "omalloc/omalloc.h"
+
+#include "Singular/tok.h"
+#include "Singular/subexpr.h"
+#include "Singular/ipshell.h"
+#include "Singular/ipid.h"
+#include "Singular/fevoices.h"
+#include "kernel/oswrapper/feread.h"
+#include "Singular/ipshell.h"
+#include "Singular/links/silink.h"
 
 #include <stdio.h>
Index: Singular/links/ndbm.cc
===================================================================
--- Singular/links/ndbm.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/ndbm.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -15,9 +15,9 @@
 
 
-#include <kernel/mod2.h>
-
-#include <reporter/si_signals.h>
+#include "kernel/mod2.h"
 
 #ifdef HAVE_DBM
+#include "reporter/si_signals.h"
+#include "Singular/links/ndbm.h"
 #ifndef HPUX_9
 #include <strings.h>
@@ -29,8 +29,4 @@
  * for details see ndbm.h
  */
-
-#if defined(LIBC_SCCS) && !defined(lint)
-static char sccsid[] = "@(#)ndbm.c        5.3 (Berkeley) 3/9/86";
-#endif
 
 //**************************************************************************/
@@ -54,5 +50,4 @@
 #   define bcopy(a,b,c) memmove(b,a,c)
 #endif /* not HAVE_BCOPY */
-#include <Singular/links/ndbm.h>
 
 #define BYTESIZ 8
Index: Singular/links/pipeLink.cc
===================================================================
--- Singular/links/pipeLink.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/pipeLink.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,8 +7,8 @@
  ***************************************************************/
 
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
-#include <reporter/si_signals.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+#include "reporter/si_signals.h"
 
 #include "tok.h"
Index: Singular/links/semaphore.c
===================================================================
--- Singular/links/semaphore.c	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/semaphore.c	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #ifdef HAVE_SIMPLEIPC
@@ -13,6 +13,6 @@
 # include "simpleipc.h"
 
-#include <Singular/cntrlc.h>
-#include <reporter/si_signals.h>
+#include "Singular/cntrlc.h"
+#include "reporter/si_signals.h"
 
 
Index: Singular/links/silink.cc
===================================================================
--- Singular/links/silink.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/silink.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,26 +7,27 @@
 */
 
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
-#include <misc/options.h>
-#include <misc/intvec.h>
-#include <reporter/si_signals.h>
-#include <coeffs/numbers.h>
-
-#include <polys/matpol.h>
-#include <polys/monomials/ring.h>
-
-#include <kernel/ideals.h>
-
-#include <Singular/lists.h>
-#include <Singular/cntrlc.h>
-#include <Singular/links/ssiLink.h>
-#include <Singular/links/pipeLink.h>
-#include <Singular/tok.h>
-#include <Singular/subexpr.h>
-#include <Singular/ipid.h>
-#include <Singular/links/silink.h>
-#include <Singular/ipshell.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+#include "misc/options.h"
+#include "misc/intvec.h"
+#include "reporter/si_signals.h"
+#include "coeffs/numbers.h"
+
+#include "polys/matpol.h"
+#include "polys/monomials/ring.h"
+
+#include "kernel/ideals.h"
+
+#include "Singular/lists.h"
+#include "Singular/cntrlc.h"
+#include "Singular/links/ssiLink.h"
+#include "Singular/links/pipeLink.h"
+#include "Singular/tok.h"
+#include "Singular/subexpr.h"
+#include "Singular/ipid.h"
+#include "Singular/links/silink.h"
+#include "Singular/links/slInit.h"
+#include "Singular/ipshell.h"
 #include "feOpt.h"
 
@@ -411,5 +412,4 @@
 /*------------Initialization at Start-up time------------------------*/
 
-#include <Singular/links/slInit.h>
 
 static si_link_extension slTypeInit(si_link_extension s, const char* type)
Index: Singular/links/silink.h
===================================================================
--- Singular/links/silink.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/silink.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -8,10 +8,10 @@
 */
 
-#include <singularconfig.h>
-#include <kernel/structs.h>
+#include "singularconfig.h"
+#include "kernel/structs.h"
 
-#include <Singular/links/sing_dbm.h>
-#include <Singular/lists.h>
-#include <Singular/attrib.h>
+#include "Singular/links/sing_dbm.h"
+#include "Singular/lists.h"
+#include "Singular/attrib.h"
 
 struct sip_link;
@@ -91,5 +91,5 @@
 void slCleanUp(si_link l);
 void slStandardInit();
-inline si_link slCopy(si_link l)
+static inline si_link slCopy(si_link l)
 {
   l->ref++;
@@ -97,6 +97,6 @@
 }
 
-#include <omalloc/omalloc.h>
-inline char* slString(si_link l)
+#include "omalloc/omalloc.h"
+static inline char* slString(si_link l)
 {
   if (l->name != NULL)
Index: Singular/links/sing_dbm.cc
===================================================================
--- Singular/links/sing_dbm.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/sing_dbm.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,5 +9,5 @@
 //**************************************************************************/
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
 #  include <stdio.h>
@@ -17,9 +17,9 @@
 #ifdef HAVE_DBM
 
-#  include <omalloc/omalloc.h>
-#  include <Singular/tok.h>
-#  include <Singular/ipid.h>
-#  include <Singular/links/silink.h>
-#  include <Singular/links/sing_dbm.h>
+#  include "omalloc/omalloc.h"
+#  include "Singular/tok.h"
+#  include "Singular/ipid.h"
+#  include "Singular/links/silink.h"
+#  include "Singular/links/sing_dbm.h"
 
 // #ifdef __CYGWIN__
Index: Singular/links/slInit.h
===================================================================
--- Singular/links/slInit.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/slInit.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -11,5 +11,5 @@
 #define SL_INIT_H
 
-#include <Singular/links/silink.h>
+#include "Singular/links/silink.h"
 
 #ifdef HAVE_DBM
Index: Singular/links/slInit_Dynamic.cc
===================================================================
--- Singular/links/slInit_Dynamic.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/slInit_Dynamic.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -12,8 +12,8 @@
 
 
-#include <kernel/mod2.h>
-#include <Singular/links/silink.h>
-#include <Singular/links/slInit.h>
-#include <Singular/mod_lib.h>
+#include "kernel/mod2.h"
+#include "Singular/links/silink.h"
+#include "Singular/links/slInit.h"
+#include "Singular/mod_lib.h"
 
 #ifdef HAVE_DL
Index: Singular/links/slInit_Static.cc
===================================================================
--- Singular/links/slInit_Static.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/slInit_Static.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -12,15 +12,15 @@
 
 
-#include <kernel/mod2.h>
+#include "kernel/mod2.h"
 
-#include <Singular/links/silink.h>
-#include <Singular/links/slInit.h>
+#include "Singular/links/silink.h"
+#include "Singular/links/slInit.h"
 
 #ifdef HAVE_DBM
 
 # ifndef USE_GDBM
-#   include <Singular/links/dbm_sl.h>
+#   include "Singular/links/dbm_sl.h"
 # else
-#   include <Singular/links/sing_dbm.h>
+#   include "Singular/links/sing_dbm.h"
 #endif
 
Index: Singular/links/ssiLink.cc
===================================================================
--- Singular/links/ssiLink.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/ssiLink.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -8,39 +8,39 @@
 #define TRANSEXT_PRIVATES 1 /* allow access to transext internals */
 
-#include <kernel/mod2.h>
-
-#include <omalloc/omalloc.h>
-
-#include <misc/intvec.h>
-#include <misc/options.h>
-
-#include <reporter/si_signals.h>
-#include <reporter/s_buff.h>
-
-#include <coeffs/bigintmat.h>
-#include <coeffs/longrat.h>
-
-#include <polys/monomials/ring.h>
-#include <polys/monomials/p_polys.h>
-#include <polys/ext_fields/transext.h>
-#include <polys/simpleideals.h>
-#include <polys/matpol.h>
-
-#include <kernel/oswrapper/timer.h>
-#include <kernel/oswrapper/feread.h>
-#include <kernel/oswrapper/rlimit.h>
-
-#include <Singular/tok.h>
-#include <Singular/ipid.h>
-#include <Singular/ipshell.h>
-#include <Singular/subexpr.h>
-#include <Singular/links/silink.h>
-#include <Singular/cntrlc.h>
-#include <Singular/lists.h>
-#include <Singular/blackbox.h>
-#include <Singular/links/ssiLink.h>
+#include "kernel/mod2.h"
+
+#include "omalloc/omalloc.h"
+
+#include "misc/intvec.h"
+#include "misc/options.h"
+
+#include "reporter/si_signals.h"
+#include "reporter/s_buff.h"
+
+#include "coeffs/bigintmat.h"
+#include "coeffs/longrat.h"
+
+#include "polys/monomials/ring.h"
+#include "polys/monomials/p_polys.h"
+#include "polys/ext_fields/transext.h"
+#include "polys/simpleideals.h"
+#include "polys/matpol.h"
+
+#include "kernel/oswrapper/timer.h"
+#include "kernel/oswrapper/feread.h"
+#include "kernel/oswrapper/rlimit.h"
+
+#include "Singular/tok.h"
+#include "Singular/ipid.h"
+#include "Singular/ipshell.h"
+#include "Singular/subexpr.h"
+#include "Singular/links/silink.h"
+#include "Singular/cntrlc.h"
+#include "Singular/lists.h"
+#include "Singular/blackbox.h"
+#include "Singular/links/ssiLink.h"
 
 #ifdef HAVE_SIMPLEIPC
-#include <Singular/links/simpleipc.h>
+#include "Singular/links/simpleipc.h"
 #endif
 
Index: Singular/links/ssiLink.h
===================================================================
--- Singular/links/ssiLink.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/links/ssiLink.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,5 +9,5 @@
 #define SSILINK_H
 
-#include <Singular/links/silink.h>
+#include "Singular/links/silink.h"
 
 typedef struct
Index: Singular/test.cc
===================================================================
--- Singular/test.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ Singular/test.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -69,6 +69,4 @@
 #include "kernel/groebner_walk/walkSupport.h"
 #include "kernel/GBEngine/khstd.h"
-/// #include <kernel/sparsmat.h> // TODO: install polys/this!
-//+
 
 #include "kernel/fglm/fglm.h"
@@ -92,7 +90,4 @@
 #include "kernel/GBEngine/kutil.h"
 
-// #include <kernel/dbm_sl.h> // TODO: needs si_link// already moved to Singular/!
-
-// #include "CCRing.h" // Too old!
 #include "kernel/digitech.h"
 #include "kernel/linear_algebra/eigenval.h"
@@ -110,9 +105,8 @@
 #include "kernel/GBEngine/f5gb.h"
 #include "kernel/GBEngine/f5lists.h"
-////////#include <kernel/F5cLists.h"
+////////#include "kernel/F5cLists.h"
 
 #include "kernel/spectrum/GMPrat.h"
 #include "kernel/combinatorics/hutil.h"
-// #include <kernel/Ideal.h> // Too old?
 
 #include "kernel/ideals.h"
@@ -127,10 +121,6 @@
 
 
-// #include "lplist.h" // Too old!
 #include "kernel/spectrum/multicnt.h"
 #include "kernel/spectrum/npolygon.h"
-// #include <kernel/Number.h> // Too old?
-// #include <kernel/Poly.h> // Too old?
-// #include <kernel/PowerSeries.h> // Too old?
 
 #include "kernel/preimage.h"
@@ -147,5 +137,5 @@
 #include "kernel/structs.h"
 #include "kernel/GBEngine/syz.h"
-// #include <kernel/testpoly.h> // Too old?
+// #include "kernel/testpoly.h" // Too old?
 
 #include "kernel/GBEngine/tgbgauss.h"
@@ -160,13 +150,11 @@
 
 
-// #include <polys/clapconv.h> // due to factory? :(
-// #include <kernel/tgb_internal.h> // :(
-// #include <kernel/F4.h> // uses tgb_internal // :(
-// #include <kernel/IIntvec.h> // :(
+// #include "polys/clapconv.h" // due to factory? :(
+// #include "kernel/tgb_internal.h" // :(
+// #include "kernel/F4.h" // uses tgb_internal // :(
 
 
 // headers in Singular/
 #include "Singular/mmalloc.h"
-//#include <Singular/idrec.h> // moved to Singular
 #include "Singular/attrib.h"
 #include "Singular/blackbox.h"
Index: factory/FLINTconvert.h
===================================================================
--- factory/FLINTconvert.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/FLINTconvert.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -46,5 +46,5 @@
 #endif
 
-#include <factory/cf_gmp.h>
+#include "factory/cf_gmp.h"
 
 /// conversion of a factory integer to fmpz_t
Index: factory/README
===================================================================
--- factory/README	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/README	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -72,5 +72,5 @@
 or compile and run something similar to this:
 
-  #include <factory.h>
+  #include "factory.h"
   main() { cout << factoryVersion << "; " << factoryConfiguration << endl; }
 
Index: factory/cfCharSets.h
===================================================================
--- factory/cfCharSets.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/cfCharSets.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -88,5 +88,5 @@
 // a code segment to use:
 // ...
-// #include <tmpl_inst.h> // for typedef's
+// #include "tmpl_inst.h" // for typedef's
 // CFList PS= <setup-your-list-of-CanonicalForms>;
 // Varlist betterorder= neworder(PS);
Index: factory/cfModGcd.cc
===================================================================
--- factory/cfModGcd.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/cfModGcd.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -46,5 +46,5 @@
 
 #ifdef HAVE_NTL
-#include <NTLconvert.h>
+#include "NTLconvert.h"
 #endif
 
Index: factory/examples/application.cc
===================================================================
--- factory/examples/application.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/examples/application.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,5 +7,5 @@
 //}}}
 
-#include <factory.h>
+#include "factory.h"
 #include <iostream.h>
 
Index: factory/examples/factorize.cc
===================================================================
--- factory/examples/factorize.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/examples/factorize.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,5 +7,5 @@
 //}}}
 
-#include <factory.h>
+#include "factory.h"
 
 int
Index: factory/examples/gcd.cc
===================================================================
--- factory/examples/gcd.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/examples/gcd.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,5 +7,5 @@
 //}}}
 
-#include <factory.h>
+#include "factory.h"
 
 int
Index: factory/include/factory/cf_gmp.h
===================================================================
--- factory/include/factory/cf_gmp.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/include/factory/cf_gmp.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -2,27 +2,5 @@
 #define SI_GMP_H
 
-/*
-#ifdef __cplusplus
-//  #define __cplusplus_backup __cplusplus
-
-# ifdef DISABLE_GMP_CPP
-#  undef __cplusplus
-extern "C"
-{
-*/
-
 # include <gmp.h>
-/*
-}
-  #include <factory/cplusplus.h>
-#else
-  #include <gmp.h>
-#endif
-//  #define __cplusplus __cplusplus_backup
-#else
-  #include <gmp.h>
-#endif
-*/
-
 
 #endif /* SI_GMP_H */
Index: factory/include/factory/templates/ftmpl_afactor.h
===================================================================
--- factory/include/factory/templates/ftmpl_afactor.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/include/factory/templates/ftmpl_afactor.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -3,6 +3,4 @@
 #ifndef INCL_AFACTOR_H
 #define INCL_AFACTOR_H
-
-// #include <factory/factoryconf.h>
 
 #ifndef NOSTREAMIO
Index: factory/include/factory/templates/ftmpl_array.h
===================================================================
--- factory/include/factory/templates/ftmpl_array.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/include/factory/templates/ftmpl_array.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -3,6 +3,4 @@
 #ifndef INCL_ARRAY_H
 #define INCL_ARRAY_H
-
-// #include <factory/factoryconf.h>
 
 #ifndef NOSTREAMIO
Index: factory/include/factory/templates/ftmpl_factor.h
===================================================================
--- factory/include/factory/templates/ftmpl_factor.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/include/factory/templates/ftmpl_factor.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -3,6 +3,4 @@
 #ifndef INCL_FACTOR_H
 #define INCL_FACTOR_H
-
-// #include <factory/factoryconf.h>
 
 #ifndef NOSTREAMIO
Index: factory/include/factory/templates/ftmpl_list.h
===================================================================
--- factory/include/factory/templates/ftmpl_list.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/include/factory/templates/ftmpl_list.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -3,6 +3,4 @@
 #ifndef INCL_LIST_H
 #define INCL_LIST_H
-
-// #include <factory/factoryconf.h>
 
 #ifndef NOSTREAMIO
Index: factory/include/factory/templates/ftmpl_matrix.h
===================================================================
--- factory/include/factory/templates/ftmpl_matrix.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/include/factory/templates/ftmpl_matrix.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -3,6 +3,4 @@
 #ifndef INCL_MATRIX_H
 #define INCL_MATRIX_H
-
-// #include <factory/factoryconf.h>
 
 #ifndef NOSTREAMIO
Index: factory/int_cf.h
===================================================================
--- factory/int_cf.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/int_cf.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -27,5 +27,5 @@
 
 #ifdef HAVE_OMALLOC
-#include <omalloc/omallocClass.h>
+#include "omalloc/omallocClass.h"
 #endif
 
Index: factory/int_int.cc
===================================================================
--- factory/int_int.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/int_int.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -9,5 +9,5 @@
 #include "int_int.h"
 #include "int_rat.h"
-#include <factory/cf_gmp.h>
+#include "factory/cf_gmp.h"
 #include "gmpext.h"
 
@@ -23,5 +23,5 @@
 InternalInteger::InternalInteger( const int i )
 {
-    mpz_init_set_si( thempi, i );
+    mpz_init_set_si( thempi, (long)i );
 }
 
Index: factory/int_intdiv.cc
===================================================================
--- factory/int_intdiv.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/int_intdiv.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -18,5 +18,5 @@
 #include "int_int.h"
 #include "int_rat.h"
-#include <factory/cf_gmp.h>
+#include "factory/cf_gmp.h"
 #include "gmpext.h"
 #include "templates/ftmpl_functions.h"
Index: factory/old/fac_cantzass.cc
===================================================================
--- factory/old/fac_cantzass.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/old/fac_cantzass.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -14,5 +14,5 @@
 #include "gmpext.h"
 
-#include <factory/cf_gmp.h>
+#include "factory/cf_gmp.h"
 
 static CanonicalForm randomPoly( int n, const Variable & x, const CFRandom & gen );
Index: factory/old/int_pp.h
===================================================================
--- factory/old/int_pp.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/old/int_pp.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -6,5 +6,5 @@
 // #include "config.h"
 
-#include <factory/cf_gmp.h>
+#include "factory/cf_gmp.h"
 
 #ifndef NOSTREAMIO
Index: factory/templates/ftmpl_afactor.cc
===================================================================
--- factory/templates/ftmpl_afactor.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/templates/ftmpl_afactor.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,5 +1,5 @@
 /* emacs edit mode for this file is -*- C++ -*- */
 
-#include <factory/templates/ftmpl_afactor.h>
+#include "factory/templates/ftmpl_afactor.h"
 
 template <class T>
Index: factory/templates/ftmpl_array.cc
===================================================================
--- factory/templates/ftmpl_array.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/templates/ftmpl_array.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,5 +1,5 @@
 /* emacs edit mode for this file is -*- C++ -*- */
 
-#include <factory/templates/ftmpl_array.h>
+#include "factory/templates/ftmpl_array.h"
 
 template <class T>
Index: factory/templates/ftmpl_factor.cc
===================================================================
--- factory/templates/ftmpl_factor.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/templates/ftmpl_factor.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,5 +1,5 @@
 /* emacs edit mode for this file is -*- C++ -*- */
 
-#include <factory/templates/ftmpl_factor.h>
+#include "factory/templates/ftmpl_factor.h"
 
 template <class T>
Index: factory/templates/ftmpl_functions.h
===================================================================
--- factory/templates/ftmpl_functions.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/templates/ftmpl_functions.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -26,6 +26,4 @@
  *
 **/
-
-// #include <factory/factoryconf.h>
 
 /** template <class T> inline T tmax ( const T & a, const T & b )
Index: factory/templates/ftmpl_list.cc
===================================================================
--- factory/templates/ftmpl_list.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/templates/ftmpl_list.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,5 +1,5 @@
 /* emacs edit mode for this file is -*- C++ -*- */
 
-#include <factory/templates/ftmpl_list.h>
+#include "factory/templates/ftmpl_list.h"
 
 template <class T>
Index: factory/templates/ftmpl_matrix.cc
===================================================================
--- factory/templates/ftmpl_matrix.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/templates/ftmpl_matrix.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,5 +1,5 @@
 /* emacs edit mode for this file is -*- C++ -*- */
 
-#include <factory/templates/ftmpl_matrix.h>
+#include "factory/templates/ftmpl_matrix.h"
 
 template <class T>
Index: factory/test_install.cc
===================================================================
--- factory/test_install.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ factory/test_install.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -7,5 +7,5 @@
 //}}}
 
-#include <factory.h>
+#include "factory.h"
 
 int
Index: misc/partition.cc
===================================================================
--- misc/partition.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ misc/partition.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <Singular/libsingular.h>
+#include "Singular/libsingular.h"
 
 static void makepartition(int vars,int actvar,int deg,int monomdeg, lists L, int &idpowerpoint)
Index: misc/std_demo.cc
===================================================================
--- misc/std_demo.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ misc/std_demo.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <Singular/libsingular.h>
+#include "Singular/libsingular.h"
 
 // example of a routine which changes nothing
Index: misc/subsets.cc
===================================================================
--- misc/subsets.cc	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ misc/subsets.cc	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -1,3 +1,3 @@
-#include <Singular/libsingular.h>
+#include "Singular/libsingular.h"
 
 #include <vector>
Index: templates/template.h
===================================================================
--- templates/template.h	(revision 4e2385b1551ca0774efb333e893713712767757b)
+++ templates/template.h	(revision fb1675cfba52726a4f5dae751f33917588d17dcf)
@@ -19,5 +19,5 @@
 
 // include basic definitions
-#include <singularxx_defs.h>
+#include "singularxx_defs.h"
 
 BEGIN_NAMESPACE_SINGULARXX
